@charset "utf-8";

.main-a:hover{
  opacity: 1;
}
.slideBox {
  height: 100vh;
  overflow: hidden;
  position: relative;
  min-height:700px;
}
/* テキストがあるバージョン */
.title {
  z-index: 11;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width:85%;
}
.title-img{
  width:100%;
}
.enter-img{
  width:30%;
}
.item2 {
  z-index: 10;
  opacity: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  animation  : slideAnime 12s ease infinite;
}

.item2:nth-of-type(2) { animation-delay: 0s }
.item2:nth-of-type(3) { animation-delay: 6s }
/* ふわっとアニメーション */
@keyframes slideAnime{
  0% { opacity: 0 }
  25% { opacity: 1 }
  50% { opacity: 1 }
  75% { opacity: 0 }
  100% { opacity: 0 }
}

.top_page-main{
  position: relative;
}
ul.top-right-header{
  position: fixed;
  top:5%;
  right:0;
  display: flex;
  flex-direction: column;
  padding:.5em;
  background: #b544ff;
  z-index:99;
}
ul.top-right-header li{
  width:42px;
  padding:5px;
}


#header h1{
  font-size:7.5rem;
  letter-spacing: -.05em;
  width:fit-content;
  position:relative;
  margin: 8vh auto 5vh;
}
#header h1:before{
  content: "";
  position: absolute;
  top: 0.35em;
  left: -1.4em;
  width: 93px;
  height: 33px;
  background-image: url(../img/do-it-go.png);
}

/* スライドする要素 */
.top-slide-nagare .content {
  width: 50vw;
}
/* スライドレールの枠 */
.top-slide-nagare .wrap {
  overflow: hidden;
  display: flex;
  align-items: center;
  margin-bottom: 4vh;
}
.top-slide-nagare .slideshow {
  width: 160%;
  display: flex;
  -webkit-animation: loop-slide 30s infinite linear 1s both;
  animation: loop-slide 30s infinite linear 1s both;
}
@-webkit-keyframes loop-slide {
  from {
    transform: translateX(-25vw);
  }
  to {
    transform: translateX(-125vw);
  }
}
@keyframes loop-slide {
  from {
    transform: translateX(-25vw);
  }
  to {
    transform: translateX(-125vw);
  }
}

ul.top-mainfooter{
  border-top:1px solid #000;
  border-bottom:1px solid #000;
  margin:1vh 0;
  padding:1vh 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
ul.top-mainfooter li{
  width:fit-content;
}
.top-mainfooter-li02{
  display: flex;
  flex-direction: row;
  align-items: center;
}
.top-mainfooter-li02 img{
  padding:.5em;
  width:65px;
}
.sec-top-mainfooter{
  margin-bottom: 12vh;
}

/*=======================================================
==========================================================
==========================================================
　　　　　　　　　　　　　SPstart
==========================================================
========================================================*/
@media screen and (max-width:768px) {
.slideBox {
  min-height: 300px;
}
.title-img {
    width: 50%;
    margin: 0 auto;
}
.tap {
  z-index: 11;
  position: absolute;
  bottom: 3%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 38%;
}

.item2-sp {
  z-index: 10;
  opacity: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  animation  : slideAnime 12s ease infinite;
}

.item2-sp:nth-of-type(3) { animation-delay: 0s }
.item2-sp:nth-of-type(4) { animation-delay: 6s }
/* ふわっとアニメーション */
@keyframes slideAnime{
  0% { opacity: 0 }
  25% { opacity: 1 }
  50% { opacity: 1 }
  75% { opacity: 0 }
  100% { opacity: 0 }
}

#header h1 {
  font-size: 4rem;
  letter-spacing: -.05em;
  width: 100%;
  height: 73px;
  margin: 0;
  padding: 1em 0 0.3em;
  display: block;
  line-height: 1em;
  text-align: center;
  background: #f6f6f6;
  position: relative;
  overflow: hidden;
  z-index: 99;
}
#header h1:before {
    content: "";
    position: absolute;
    top: 0.4em;
    left: 50%;
    transform: translateX(-50%);
    width: 43px;
    height: 33px;
    background-image: url(../img/do-it-go.png);
    background-size: contain;
    background-repeat: no-repeat;
}












}/*=======================================================
==========================================================
　　　　　　　　　　　　　SP end
==========================================================
==========================================================
==========================================================
==========================================================
==========================================================
==========================================================
==========================================================
==========================================================
  　　　　　　　　　　　　IPAD start
========================================================
========================================================*/
@media screen and (min-width:768px) and ( max-width:1190px) {


}/*=======================================================
==========================================================
　　　　　　　　　　　　　IPAD end
==========================================================
==========================================================
==========================================================
========================================================*/
